div.sticky-container.main-header {
    width: 100%;
    position: absolute;
}
.header {
    position: absolute;
    z-index: 105;
    top: 0;
    width: 100%;
    padding: 15px;
    transition: 0.2s;
    &.sticky {
        z-index: 105;
        &.is-anchored {
            position: absolute;
        }
        &.is-stuck {
            z-index: 105;
            background-color: $dark-blue;
        }
    }
    .column {
        padding: 0;
    }
    .logo {
        display: inline-block;
        img {
            width: 54px;
            height: 52px;
        }
    }
    .menu {
        display: inline-block;
        ul {
            margin-left: 4rem;
            margin-bottom: 0;
            @include breakpoint(xlarge only) {
                margin-left: 2.7rem;
            }
            @include breakpoint(large only) {
                margin-left: 1rem;
            }
            @include breakpoint(medium only) {
                margin-left: 1rem;
            }
            @include breakpoint(small only) {
                display: none;
            }
            @media screen and (min-width:320px) and (max-width:767px) {
                display: none;
            }
            li {
                display: inline-block;
                &:last-of-type {
                    a {
                        margin-right: 0;
                    }
                }
                a {
                    font-family: $font-family-nexa-light;
                    color: $white;
                    margin-right: 2rem;
                    text-transform: uppercase;
                    font-size: 18px;
                    @include breakpoint(xlarge only) {
                        font-size: 17px;
                    }
                    @include breakpoint(large only) {
                        font-size: 16px;
                        margin-right: 1.3rem;
                    }
                    @include breakpoint(medium only) {
                        font-size: 14px;
                        margin-right: 1rem;
                    }
                }
            }
        }
    }
    .header-action {
        padding: 4px 0;
        text-align: right;
        @include breakpoint(medium only) {
            padding: 8px 0;
        }
        @include breakpoint(small only) {
            padding: 8px 0;
        }
        a {
            &:last-of-type {
                margin-left: 23px;
            }
        }
    }
}
